import { Subject } from 'rxjs';

export let sideMenuActiveObserver = new Subject<boolean>();

export let showWorkspaceTabObserver = new Subject();

export let styleChangedObserver = new Subject<string>();
